Recovering missing or erased files
If you purchased this product to recover files, do not install it and do not start Windows. Any new files copied to your hard disk might overwrite existing data. Starting Windows writes to your hard disk. The Windows swap file could overwrite data you would like to recover.

When you erase a file using Windows Explorer, Windows keeps a temporary copy of the file in the Recycle Bin. However, Windows does not detect files that were erased or overwritten by applications running in Windows, erased from a command prompt, or deleted via a permanent method, such as using Shift+Delete.

About Rescue Disks


About Norton Protection

The Norton Protected Recycle Bin protects the following types of files:

  • Files that are deleted while you are using the command line
  • Files that are created and deleted by Windows applications
  • Older versions of files that you modify and overwrite
  • Files that were deleted by viruses or other malicious threats, if they use a standard Windows or DOS deletion method
  • If the standard Windows Recycle Bin is not enabled, files that would otherwise be under Recycle Bin protection

Files that are shared on a network or stored on a network server and files deleted while using your computer in DOS mode rather than Windows are not protected.

Windows 2000/XP operating systems only track ownership and rights on NTFS volumes. With NTFS volumes, you are told how many files are yours before you purge them. If you delete a file on an FAT/FAT32 drive, the system does not differentiate between your files and those belonging to another user. When you purge your files, the system also purges all of the files to which the other user has access, which includes all files on FAT/FAT32 volumes.

To configure Norton Protection

  1. On the Windows desktop, right-click the Norton Protected Recycle Bin, then click Properties.
  2. On the Norton Protection tab, do the following:
    • Make sure that Enable Protection is checked for each drive you want to protect.
    • If you want to remove files from protection after a specified number of days, check Purge protected files after and set the number of days in the box.
  3. On the Recycle Bin tab, do the following:
    • Select the item to open when the Recycle Bin icon is double-clicked.
    • If you want to change the name of the Recycle Bin, in the text field, enter a name.
  4. On the Global tab, do the following:
    • If you want to receive confirmation when files are deleted, check Display delete confirmation dialog.
    • If you want to delete items without placing them in the Windows recycle bin, check Do not move files to the Recycle Bin.
    • If you have more than one drive and you want to specify different settings for each drive, click Configure drives independently.
    • Use the slider to set the maximum size of the Recycle Bin.
      • Files larger than the maximum storage size will be deleted immediately.
  5. When you have finished, click OK.

If you start your computer in DOS mode, you may find that DOS reports less free disk space than expected. This discrepancy is because DOS does not deduct the space used by deleted files protected by Norton Protection.


About UnErase Wizard

UnErase Wizard helps you recover deleted files from the Norton Protected Recycle Bin. In Windows 98/Me, UnErase Wizard can also help you restore files that were unprotected by Norton Protection. Windows 2000/XP can only recover files if Norton Protection is turned on.

UnErase Wizard also helps you recover files that are deleted from the standard Windows Recycle Bin. In Windows 98/Me, UnErase Wizard frequently recovers unprotected files as well, even those deleted from the Recycle Bin.

If you have a dual boot system and the volume containing deleted files is not NTFS, you can use the Windows 98/Me version of UnErase Wizard to recover deleted files.

Using UnErase Wizard, you can search for a deleted file by its file name and by words that you think the file may contain. This is especially useful if you can't remember the file name, but you do remember its contents.

More Information

Recover a file with UnErase Wizard


Recover a file with UnErase Wizard
If you have excluded files from Norton Protection and these excluded files are deleted, they are not intercepted by the Windows Recycle Bin or Norton Protection and therefore are not recoverable on Windows 2000/XP systems.

UnErase Wizard displays a list of deleted files or the files that conform to file name criteria that you provide. Each file is described by its name, original location, the date it was deleted, file type, file size, and the program that was used to delete it. You can view the contents of a file before or after you recover it.

To see if a file is recoverable

  1. In the center of the file list, right-click, then click Show Unrecoverable Files.
  2. Click Next.
    Use the UnErase Wizard pages to search for and recover the files.

To recover a file with UnErase Wizard

  1. In the main window, click Advanced Tools.
  2. On the UnErase Wizard line, click Start Tool.
  3. In the UnErase Wizard dialog box, select the action that you want to take. Your options are:

    Find recently deleted files

    Searches for the names of the most recently deleted files and displays up to a maximum of 25 deleted files (Windows 98/Me only).

    Find all protected files on local drives

    Searches for and displays the names of all deleted files that are protected by Norton Protection or the Windows Recycle Bin on your computer.

    Find any recoverable files matching your criteria

    Prompts you for search criteria. Use this option if you are looking for words that are contained in a deleted file.

    Find all Norton Protected Users files

    Searches for other users' protected files as well as your own. (This option is available only in Windows 2000/XP.)

  4. Click Next.
    UnErase Wizard displays a list of the most recently deleted files.
  5. Select the file that you want to recover.
  6. Click Recover.
    If you want to examine the recovered file, make a note of the recovery destination.
  7. If you are using Windows 98/Me and your deleted file is not listed, click Next.
    UnErase Wizard guides you through the process of creating a more complete list of deleted files from which to select.
  8. To close UnErase Wizard, click Finish.
A recovered file's name might have a question mark (?) in place of the first letter. If so, you are prompted to type the first letter of the original file name. If you do not know what it is, type any letter from A to Z as a substitute. Make a note of the file name so that you can find it later.

If you delete a file on a floppy disk from a DOS prompt by specifying file name letters after a wildcard (such as DEL *ILENAME.TXT as opposed to DEL FILENAME.TXT or DEL *.TXT), the file is listed as unrecoverable on the Recently Deleted Files page.


Eliminating data permanently

Wipe Info lets you remove selected files or folders from your hard disk.

If you are running a recovery application such as System Restore or Norton GoBack, you must erase your history before running Wipe Info to ensure that the data is completely wiped.

More Information


About Wipe Info

Wipe Info Wizard erases files or folders from your hard disk so that they cannot be recovered.

When you wipe a file, Wipe Info wipes the file and attempts to wipe any free space that is associated with the file and the file's directory entry.

When you wipe a folder, Wipe Info wipes all of the files in the folder, and then, if the folder is empty, it attempts to wipe the directory entry for the folder.

In general, you cannot recover files that have been wiped. Windows Me/XP System Restore can restore files that have been wiped if they are one of the protected file types. By default, many document types, such as .doc and .xls files in My Documents, are protected. Windows Me/XP System Restore maintains copies of protected files. Wiping the original file does not wipe the copy that Windows Me/XP System Restore maintains.

Wipe Info eliminates a file's contents from the disk, but does not remove the file name. While the file name remains on disk, it is no longer visible in Windows Explorer, and there is no data stored with it. On NTFS volumes, streams (alternate data that belongs to a file but is not stored with the file) are also wiped.

Never store sensitive information in a file name or attribute. This data can be replicated throughout your system without your knowledge, for example, in a list of most recently used files, or a file name search. This type of embedded information can be very difficult to remove from your computer.

More Information


About hexadecimal values

Wipe Info uses hexadecimal values to wipe files. Hexadecimal refers to the base 16 number system. This system is used by computer programmers to represent numbers in the binary number system, which uses the zero and one symbols in combinations to represent any number.

The hexadecimal system consists of the numbers 0 to 9 and the letters A to F, used in combinations. For example, the decimal number 14 is represented as the letter E in the hexadecimal system.

In Wipe Info options, you can specify values from 00 to FF, representing numbers from 0 to 255 respectively. You can type the value using a number or a character from A to F.


About the Government Wipe process

When you select Government Wipe, Wipe Info does the following:

  • Overwrites the data with 00s
  • Verifies the 00 overwrite
  • Overwrites with FFs
  • Verifies the FF overwrite
  • Writes a random value, or a value that you choose from 00 to FF
  • Verifies the random overwrite
  • Reverifies the random overwrite to ensure that it was written correctly
  • Repeats as many times as you specify, up to 100


Set Wipe Info options

You can specify how Wipe Info handles hidden, read-only, and system files. You can also specify the type of wipe to use. The following wiping methods are available.

Fast Wipe | Overwrites the data that is being wiped with the hexadecimal value of your choice
Government Wipe | Combines several wiping and overwriting processes to conform to specifications in DoD (Department of Defense) document 5220-22-M, National Industrial Security Program Operating Manual, for the ultimate security level when eliminating data from digital media About the Government Wipe process

To change Wipe Info options

  1. In the main window, click Advanced Tools.
  2. On the Wipe Info line, click Start Tool.
  3. Click Options.
  4. On the General tab, select the options for Read-only, System, and Hidden file types.
  5. On the Wipe Type tab, select one of the following:
    • Fast Wipe
    • Government Wipe
  6. In the Hex Value text box, type the hexadecimal values that Wipe Info should use when it overwrites the wiped files space.
  7. In the Times to Perform This Wipe text box, type the number of times that Wipe Info should repeat this process.
  8. Click Apply.

More Information


Wipe files or folders

The procedure for wiping a file varies based on the operating system on your computer. To wipe a file or folder in Windows 2000/XP, add it to the Wipe Info window.

To wipe files or folders in Windows 2000/XP

  1. In the main window, click Advanced Tools.
  2. On the Wipe Info line, click Start Tool.
  3. Click Wipe Info.
  4. In the Wipe Info window, click Browse.
  5. Select one of the following:
    • Folders
    • Files
  6. Select the folder or file to wipe.
  7. Click Open.
  8. With the Wipe Info window open, locate a folder or file on your hard disk.
  9. Drag the selected item into the Wipe Info file list.
  10. Continue to drag all of the files and folders that you want to wipe into the Wipe Info list.
    If you add an item to the list by mistake, select the item, then right-click Remove Item(s) from list.
  11. Click Wipe All.
  12. Click Yes to confirm the warning.
    All of the files in the list are wiped.

In Windows 98/Me, Wipe Info uses a wizard to automate the wiping process.

To wipe files or folders in Windows 98/Me

  1. In the main window, click Advanced Tools.
  2. On the Wipe Info line, click Start Tool.
  3. Click Wipe Info.
  4. In the Wipe Info Wizard window, select one of the following options. Your options are:

    Files

    Wipe Info deletes the selected file, its directory entry if possible, and any associated free space.

    Folders

    Wipe Info deletes all files in the selected folder, its directory entry if possible, and any associated free space. You can specify whether subfolders should be included.

    Free Space

    Wipe Info wipes the free space on the selected disk. This includes free disk space, file slack space, and erased file entries that are not in the Recycle Bin. (You must empty the Recycle Bin to have deleted files wiped.) Wipe Info verifies the disk's integrity before wiping free space.

  5. Select the file, folder, or disk, then click Next.
  6. If you see a warning message, click Yes to proceed.
  7. For Wipe Options, select one of the following:
    • Fast Wipe
    • Government Wipe
  8. If you want to change any selections, click Back.
    Wipe Info displays its progress and summarizes the results, including any problems that were encountered during the wiping process.
  9. In the Wipe Summary window, review what Wipe Info will do, then click Next.
  10. View the results, then click Close.
  11. Follow the on-screen instructions to finish the wiping process.

More Information

Set Wipe Info options


Specify file and folder protection

Norton Protection automatically protects most files that are left unprotected by the Recycle Bin. Certain types of files, however, are excluded by default. For example, it generally makes sense not to protect temporary (TMP) files that Windows applications regularly create and delete.

To save space, you can configure Norton Protection to exclude certain file types or folders from protection. You can also specify file types or folders to include in protection as you find it necessary. For example, you may want to specifically include the ~$*.tmp backup files created by your word processor, even though they are technically temporary files.

Norton Protection helps you recover files that the Windows Recycle Bin misses, so these exclusions don't work on files that go into the Recycle Bin, such as files you delete in Windows Explorer.

Your entries on the Norton Protection Exclusion List are evaluated in sequence. Inclusions supersede exclusions, and any file type or folder that is not specifically excluded in the list is included by default. The following table describes how to form an exclusion.

Syntax | Description
-temp\ | Removes protection from the contents of all folders named "temp" anywhere on all drives. This protects the contents of all folders below "temp" also.
-\temp\ | Removes protection from the contents of all folders named "temp" that appear in the root of all drives. This applies to the contents of all folders below "temp" also.
-temp | Removes protection from any file named "temp" in any folder on any drive.
-\temp | Removes protection from only files that are named "temp" and that appear in the root of any drive.
-\temp\**\*.tmp | Removes protection from all files named "*.tmp" in any folder under "\temp\" on any drive.
-*.tmp | Removes protection from all files with the ".tmp" extension in all folders on all drives.
c:\work\junk | Specifies a folder: The drive name, a colon, a backslash, the folder name, and the name of each subfolder separated by a backslash. Any subfolders contained by folders you specify are also excluded.
c:\ | Specifies a drive: The drive letter followed by a colon and backslash. Folder names must have a \ (backslash) at the end to differentiate them from file names.

To exclude or include file types or folders

  1. On the desktop, right-click the Norton Protected Recycle Bin.
  2. Click Properties.
  3. On the Norton Protection tab, click Exclusions.
  4. In the text box, first enter the exclusion or inclusion character. Your options are:

    Exclusions

    Type - (the dash character)

    Inclusions

    Type + (the plus character)

  5. In the text box, following the exclusions or inclusions character, type the specifications for the item that you want to include or exclude. Your options are:

    File type

    Enter the complete path followed by an asterisk (*) and the file extension.

    Folder

    Enter the drive letter followed by a colon, a backslash, the folder name, and the name of each subfolder separated by a backslash. Any subfolders contained by folders you specify are also excluded.

    Drive

    Enter the drive letter followed by a colon and backslash. Folder names must have a \ (backslash) at the end to differentiate them from file names.

    File

    Enter the file name.

    Wildcard

    Enter asterisks (*). One asterisk replaces a single letter. Two asterisks replace a complete file or folder name.

  6. Click one of the following:
    • Insert

      • Adds the file or folder to exclusions list. This command button is not available until you have entered text in the text box to the left.

    • Remove

      • Deletes the selected line from the exclusion list for Norton Protection. This command button is not available until you have selected an item from the list box.

    • Move Up

      • Moves the selected item higher in the list of exclusions.

    • Move Down

      • Moves the selected item lower in the list of exclusions.

    • Defaults

      • Resets the Exclusions list to show those file types excluded from Norton Protection by default. This removes any custom inclusions or exclusions that you have added.

  7. Click OK.


Specify file and folder protection

Norton Protection automatically protects most files that are left unprotected by the Recycle Bin. Certain types of files, however, are excluded by default. For example, it generally makes sense not to protect temporary (TMP) files that Windows applications regularly create and delete.

To save space, you can configure Norton Protection to exclude certain file types or folders from protection. You can also specify file types or folders to include in protection as you find it necessary. For example, you may want to specifically include the ~$*.tmp backup files created by your word processor, even though they are technically temporary files.

Norton Protection helps you recover files that the Windows Recycle Bin misses, so these exclusions don't work on files that go into the Recycle Bin, such as files you delete in Windows Explorer.

Your entries on the Norton Protection Exclusion List are evaluated in sequence. Inclusions supersede exclusions, and any file type or folder that is not specifically excluded in the list is included by default. The following table describes how to form an exclusion.

Syntax Example | Description of excluded items
-temp\ | Removes protection from the contents of all folders named "temp" anywhere on all drives. This protects the contents of all folders below "temp" also.
-\temp\ | Removes protection from the contents of all folders named "temp" that appear in the root of all drives. This applies to the contents of all folders below "temp" also.
-temp | Removes protection from any file named "temp" in any folder on any drive.
-\temp | Removes protection from only files that are named "temp" and that appear in the root of any drive.
-\temp\**\*.tmp | Removes protection from all files named "*.tmp" in any folder under "\temp\" on any drive.
-*.tmp | Removes protection from all files with the ".tmp" extension in all folders on all drives.
c:\work\junk | Specifies a folder: The drive name, a colon, a backslash, the folder name, and the name of each subfolder separated by a backslash. Any subfolders contained by folders you specify are also excluded.
c:\ | Specifies a drive: The drive letter followed by a colon and backslash. Folder names must have a \ (backslash) at the end to differentiate them from file names.

To exclude or include file types or folders

  1. On the desktop, right-click the Norton Protected Recycle Bin.
  2. Click Properties.
  3. On the Norton Protection tab, click Exclusions.
  4. In the text box, first enter the exclusion or inclusion character. Your options are:

    Exclusions

    Type - (the dash character)

    Inclusions

    Type + (the plus character)

  5. Enter the items that you want to include. Your options are:

    File type

    Enter the complete path followed by an asterisk (*) and the file extension.

    Folder

    Enter the drive letter followed by a colon, a backslash, the folder name, and the name of each subfolder separated by a backslash. Any subfolders contained by folders you specify are also excluded.

    Drive

    Enter the drive letter followed by a colon and backslash. Folder names must have a \ (backslash) at the end to differentiate them from file names.

    File

    Enter the file name.

    Wildcard

    Enter asterisks (*). One asterisk replaces a single letter. Two asterisks replace a complete file or folder name.

  6. Click Finish.